Package org.jfree.layouting.input.style.parser.stylehandler.text

## Class WordWrapReadHandler

- java.lang.Object
- - org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler
  - - org.jfree.layouting.input.style.parser.stylehandler.text.WordWrapReadHandler

- All Implemented Interfaces:
    `CSSValueReadHandler`

      public class WordWrapReadHandler
      extends OneOfConstantsReadHandler

  Creation-Date: 28.11.2005, 19:45:53
  Author:
    Thomas Morgner

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `WordWrapReadHandler​()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

    - ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler

      `addValue, createValue, isAutoAllowed, lookupValue`

- - ### Constructor Detail

    - #### WordWrapReadHandler

          public WordWrapReadHandler​()